@charset "UTF-8";
.u-btnWrap {
	display: flex;
	gap: 20px;
	margin-top: 70px;
}
.u-btn a {
	display: block;
	text-decoration: none;
	width: 230px;
}
.u-btn a img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.u-btn__online a {
  min-height: 47px;
	height: 100%;
  border: 1px solid #3c4043;
  color: #3c4043;
	display: flex;
	align-items: center;
  justify-content: center;
  position: relative;
  margin: 0;
  transition: all .3s;
	font-size: 14px;
}
.u-btn a:hover {
	opacity: 0.5;
}
/* SP
----------------------------------*/
@media screen and (max-width: 768px) {
	.u-btnWrap {
		margin-top: 30px;
		display: block;
	}
	.u-btn {
		padding: 0 15px;
	}
	.u-btn a {
		width: 180px;
	}
	.u-btn a img {
		width: 100%;
		height: auto;
	}
	.u-btn + .u-btn {
		margin-top: 10px;
	}
}
